@charset "UTF-8";
/* Overrides */
#main-owl-wrapper {
  padding-top: 21px;
  border-bottom: none !important;
  //min-height: 355px;
  margin: 0 1.5em;
}
#main-owl-wrapper .left-arrow {
    -webkit-transform: translate(-30px,-3px);
    -ms-transform: translate(-30px,-3px);
    transform: translate(-30px,-3px);
}
#main-owl-wrapper .right-arrow {
    -webkit-transform: translate(30px,-3px);
    -ms-transform: translate(30px,-3px);
    transform: translate(30px,-3px);
}
.recent-acq-carousel { 
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.recent-acq-carousel .right-arrow {
    -webkit-transform: translate(30px,37px) !important;
    -ms-transform: translate(30px,37px) !important;
    transform: translate(30px,37px) !important;
}
.recent-acq-carousel .left-arrow {
    -webkit-transform: translate(-30px,37px) !important;
    -ms-transform: translate(-30px,37px) !important;
    transform: translate(-30px,37px) !important;
}
.owl-carousel.owl-drag .owl-item {
  background-color: #f5f4f0 !important;
}
#main-owl-wrapper .main-owl-carousel .owl-item img {
  height: auto;
}
.recent-acq-carousel .main-owl-carousel .owl-stage-outer {
  height: auto !important;
  min-height: auto !important;
}
.recent-acq-carousel .main-owl-carousel .owl-item a {
  text-decoration: none !important;
  color: black !important;
}
.fancybox-title-float-wrap .child span {
  display: none;
}

#main-owl-popup-wrapper .main-owl-popup .main-owl-popup-carousel .item img {
    max-width: 700px!important;
    max-height: 650px!important;
    margin-left: auto;
    margin-right: auto
}

#main-owl-popup-wrapper .main-owl-popup {
    z-index: 100;
    width: 100%;
    position: relative;
    top: 50%!important;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important
}
#main-owl-wrapper .main-slide-caption  {
    margin-top: 7px;
    margin-bottom: -23px!important
}
#main-owl-wrapper .main-slide-caption p {
    color: black;
}
#main-owl-wrapper .main-slide-caption p a:hover {
    text-decoration: underline;
}

#main-owl-wrapper .main-slide-caption1  {
    margin-top: 7px;
    margin-bottom: -23px!important
}
#main-owl-wrapper .main-slide-caption1 p {
    color: black;
}
#main-owl-wrapper .main-slide-caption1 p a:hover {
    text-decoration: underline;
}

#main-owl-wrapper .main-slide-caption2  {
    margin-top: 7px;
    margin-bottom: -23px!important
}
#main-owl-wrapper .main-slide-caption2 p {
    color: black;
}
#main-owl-wrapper .main-slide-caption2 p a:hover {
    text-decoration: underline;
}

#main-owl-wrapper .main-slide-caption3  {
    margin-top: 7px;
    margin-bottom: -23px!important
}
#main-owl-wrapper .main-slide-caption3 p {
    color: black;
}
#main-owl-wrapper .main-slide-caption3 p a:hover {
    text-decoration: underline;
}

#main-owl-wrapper .main-slide-caption4  {
    margin-top: 7px;
    margin-bottom: -23px!important
}
#main-owl-wrapper .main-slide-caption4 p {
    color: black;
}
#main-owl-wrapper .main-slide-caption4 p a:hover {
    text-decoration: underline;
}
.recent-carousel-wrapper, .highlights-carousel-wrapper {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.recent-carousel-wrapper .owl-item .recent a:hover {
    text-decoration: none;
}
#main-owl-wrapper .main-owl-carousel .owl-item,
.fancybox-close:hover,
.fancybox-nav span:hover {
    opacity: .7
}

#main-owl-wrapper {
    position: relative;
    border-bottom: 1px solid #000;
    padding-bottom: 21px
}

#main-owl-wrapper .owl-carousel .owl-item img {
    width: auto;
}

#main-owl-wrapper .left-arrow,
#main-owl-wrapper .right-arrow {
    display: block;
    position: absolute;
    top: 130px;
    background: url(/global/r/promo/assets/images/arrow.png) center/cover no-repeat!important;
    font-size: 0;
    color: transparent;
    width: 26px;
    height: 46px;
    cursor: pointer;
    z-index: 999
}

#main-owl-wrapper .left-arrow {
    left: 0
}

#main-owl-wrapper .right-arrow {
    right: 0;
    text-align: right;
    background-image: url(/global/r/promo/assets/images/arrow--r.png)!important
}

#main-owl-wrapper .main-slide-caption {
    clear: both;
    width: 100%;
    padding: 23px 0 0;
    font-size: .938em
}

#main-owl-wrapper .main-slide-caption1 {
    clear: both;
    width: 100%;
    padding: 23px 0 0;
    font-size: .938em
}

#main-owl-wrapper .main-slide-caption2 {
    clear: both;
    width: 100%;
    padding: 23px 0 0;
    font-size: .938em
}

#main-owl-wrapper .main-slide-caption3 {
    clear: both;
    width: 100%;
    padding: 23px 0 0;
    font-size: .938em
}

#main-owl-wrapper .main-slide-caption4 {
    clear: both;
    width: 100%;
    padding: 23px 0 0;
    font-size: .938em
}

#main-owl-wrapper .main-owl-carousel {
    width: calc(100% - 60px);
    max-width: 980px;
    margin-left: auto;
    margin-right: auto
}

#main-owl-wrapper .main-owl-carousel .owl-stage-outer {
    height: 260px
}

#main-owl-wrapper .main-owl-carousel .owl-item img {
    height: auto
}

#main-owl-wrapper .main-owl-carousel .item {
    cursor: pointer;
    display: block
}
iframe { 
  width: 100%; 
  /*min-height: 375px;*/
  min-height: inherit !important;
  border: none;
}
.event a.ng-binding:hover {
    text-decoration: underline;
}

.gallery_fancy {
    display:table;
    margin: 0 auto;
}
.fancybox-close {
    top:20px;
    right:20px;
    width:13px;
    height:13px;
    background:url(/global/r/promo/assets/images/close-icn.jpg) center/cover no-repeat;
    transition:all .2s ease-in-out
}
.fancybox-opened .fancybox-skin,.fancybox-skin {
    border-radius:0!important
}
.fancybox-overlay {
    background:rgba(0,0,0,.85)!important
}
.fancybox-nav span {
    visibility:visible;
    width:60px;
    height:60px;
    cursor:pointer;
    background:url(/global/r/promo/assets/images/warrow.png) center/25px no-repeat;
    transition:all .2s ease-in-out
}
.fancybox-prev span {
    left:-80px
}
.fancybox-next span {
    right:-80px;
    background-image:url(/global/r/promo/assets/images/warrow--r.png)
}
.fancybox-title {
    font-size:16px;
    font-family:"Avenir Next W01",Arial,sans-serif!important
}
.fancybox-title-float-wrap {
    width:100%!important;
    top:100%;
    height:auto;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
    right:0
}
.fancybox-title-float-wrap .child {
    display:block;
    background-color:#fff!important;
    margin-right:0;
    padding:0 55px 20px 20px;
    border-radius:0!important;
    text-shadow:none;
    text-align:left;
    color:#000;
    font-weight:400;
    font-size:.9375em;
    line-height:1.6;
    white-space:normal
}
.fancybox-title-float-wrap .child span {
    position:absolute;
    right:20px;
    top:0
}
.post-read-more { 
    color: #000;
    font-size: 0.775em;
    font-weight: bold;
}
.post-image {
    padding: 20px 0;
    display: block;
}
.post-title {
    /*font-family: "Avenir Next W04", Arial, sans-serif;*/
    font-weight: bold;
    color: #000;
    font-size: 15px;
    margin-bottom: 5px;
    line-height: 22.5px;
}
.post-desc {
    padding: 15px 0 5px;
}
#main-owl-wrapper .right-arrow.arrow-disabled, #main-owl-wrapper .left-arrow.arrow-disabled {
    opacity: .198;
}

.blog h4 {
    padding-bottom: 0 !important;
}
@media (max-width:970px) {
    .fancybox-wrap {
        left:50%!important;
        max-width:calc(100% - 80px);
        -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
        transform:translateX(-50%)
    }
    .fancybox-wrap .fancybox-inner {
        width:100%!important;
        height:auto!important
    }
    .fancybox-nav span {
        width:35px;
        background-size:20px
    }
    .fancybox-prev span {
        left:-56px;
        border-radius:0 5px 5px 0
    }
    .fancybox-next span {
        right:-56px;
        border-radius:5px 0 0 5px
    }
    .h-sel-works .title-nav {
        padding-top:25px
    }
    .content--events {
        padding-top:10px!important
    }
    .h-explore-exhibition section.banner {
        padding-top:0
    }
}


@media (max-width:1095px) {
    #main-owl-wrapper .main-owl-carousel {
        max-width: calc(100% - 120px)!important;
        margin-left: auto;
        margin-right: auto
    }
}

@media (min-width:1061px) {
    #main-owl-wrapper .main-owl-carousel {
        width: 100%
    }
}

.owl-carousel.owl-drag .owl-item {
    background-color: #fff;
    /*padding-bottom: 10px*/
}

@media (max-width:768px) {
    #main-owl-wrapper .owl-carousel .owl-item img {
        width: auto;
        margin: 0 auto;
    }
    .fancybox-title {
        font-size: 12.8px!important
    }
    #main-owl-wrapper .main-slide-caption p {
        font-size: .96em
    }
    #main-owl-wrapper .main-owl-carousel {
        width: 100%;
        max-width: 100%!important;
        margin-bottom: 50px
    }
    #main-owl-wrapper .main-owl-carousel .owl-stage-outer {
        height: auto
    }
    #main-owl-wrapper .main-owl-carousel .owl-stage-outer .item {
        margin: auto
    }
    #main-owl-wrapper .main-owl-carousel .owl-stage-outer .item img {
        width: 100%
    }
    #main-owl-wrapper .main-owl-carousel-arrows {
        clear: both;
        position: relative;
        min-height: 1px;
        height: 50px;
        margin-top: -40px
    }
    #main-owl-wrapper .main-owl-carousel-arrows .left-arrow,
    #main-owl-wrapper .main-owl-carousel-arrows .right-arrow {
        top: 0;
        /*-webkit-transform: translateY(-22px)!important;
        -ms-transform: translateY(-22px)!important;
        transform: translateY(-22px)!important;*/
        background: 0 0!important
    }
    #main-owl-wrapper .main-owl-carousel-arrows .left-arrow:before,
    #main-owl-wrapper .main-owl-carousel-arrows .right-arrow:before {
        content: "\f104";
        font-family: FontAwesome!important;
        font-size: 53px;
        color: #1d1d23
    }
    #main-owl-wrapper .main-owl-carousel-arrows .right-arrow:before {
        content: "\f105"
    }
}

/*@media (min-width:769px) and (max-width:1095px) {
    #main-owl-wrapper .left-arrow,
    #main-owl-wrapper .right-arrow {
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%)
    }
}*/

/* For Mobile */
@media (max-width:700px) {
    #main-owl-wrapper .main-slide-caption {
        padding: 25px 5px 0 !important;
    }
    #main-owl-wrapper .main-slide-caption .last-child {
        min-height: initial!important
    }
    .inner__bq.left,
    .inner__bq.right,
    .inner__figure.left,
    .inner__figure.right {
        max-width: none;
        float: none!important;
        margin-left: auto;
        margin-right: auto
    }
    .figure-custom.left,
    .figure-custom.right {
        float: none!important;
        margin-left: auto;
        margin-right: auto
    }
    blockquote.inner__bq {
        float: none!important
    }
    .blog h4 {
        padding: 0 20px;
    }
    .recent-carousel-wrapper .left-arrow, .recent-carousel-wrapper .right-arrow {
        top: -120px !important;
    }
}
@media (min-width:930px) {
    #main-owl-wrapper .main-owl-carousel .owl-item img {
        height: 260px!important
    }
    .read-more .fa {
        font-size: 20px;
        margin-left: 5px;
        margin-top: 2px;
        -webkit-transform: translateY(2px);
        -ms-transform: translateY(2px);
        transform: translateY(2px)
    }
}

@media only screen and (max-width:480px) {
  #main-owl-wrapper .main-owl-carousel-arrows .left-arrow::before,
    #main-owl-wrapper .main-owl-carousel-arrows .right-arrow::before,
    .events .left-arrow::before,
    .events .right-arrow::before,
    .h-explore-te h3 .fa {
        font-size: 36px!important
    }
  #main-owl-wrapper .main-owl-carousel-arrows {
        height: 8px!important
    }
}

@media print {
    #main-owl-wrapper .main-owl-carousel .owl-item img,
    .printimage {
        position: relative!important;
        overflow: visible!important;
        float: none!important;
        max-width: 100%;
        width: auto!important;
        max-height: 600px!important;
        height: auto!important;
        margin: 0 auto;
        display: block!important;
        page-break-before: avoid!important;
        page-break-after: avoid!important;
        page-break-inside: avoid!important
    }
    .togglable-box-wrp .closed .togglable-box.box-1line,
    .togglable-box-wrp .togglable-box img {
        max-height: initial
    }
    #main-owl-wrapper .main-owl-carousel .owl-item img+p,
    .printimage+p {
        page-break-after: avoid!important;
        font-size: 1.2em;
        display: block;
        padding-top: 25px;
        text-decoration: none;
        float: left
    }
    small.image-caption {
        /*color:#fff;*/
        font-size: 12px!important;
        display: block
    }
    .content--events {
        page-break-before: always
    }
    .events .owl-carousel .owl-stage {
        max-width: 100%!important;
        width: 100%!important;
        -webkit-transform: none!important;
        -ms-transform: none!important;
        transform: none!important;
        transition: none!important
    }
    #main-owl-wrapper {
        display: none
    }
    .h-explore-te {
        height: 0;
        padding-bottom: 0
    }
    .h-explore-exhibition__img img {
        float: left!important;
        width: 100%;
        height: auto
    }
    .main-slide-caption {
        border: 0
    }
    .owl-carousel.owl-drag .owl-item {
        background-color: #fff;
        display: block;
        float: left;
        padding-bottom: 10px;
        position: relative
    }
    .h-sel-works .title-nav {
        border-top: none
    }
    .calendar-popup .event .event-type,
    .calendar-popup .event h3,
    .events .event .event-type,
    .events .event h3 {
        font-size: 1.3em;
        width: 100%;
        float: left
    }
    #main-owl-wrapper .main-slide-caption {
        clear: none;
        display: block;
        float: left;
        margin-bottom: 0;
        padding: 13px 0 0;
        width: 100%
    }
    .events .left-arrow,
    .events .right-arrow,
    .fa-mobile,
    .fa-times-circle,
    .main-owl-carousel-arrows {
        display: none!important
    }
    .owl-carousel.owl-drag .owl-item {
        height: 270px;
        width: 280px!important
    }
    .section {
        margin: 0;
        padding: 0
    }
    .exp-caption.hide.last-child {
        display: block
    }
    .inner-a--l,
    .inner-a--r,
    .inner-a.js-t {
        opacity: 1!important;
        -webkit-transform: translateY(0)!important;
        -ms-transform: translateY(0)!important;
        transform: translateY(0)!important
    }
    .inner__figure img {
        max-height: 450px;
        width: auto
    }
    .top-main.last-child {
        display: none
    }
    .h-events-carousel .event .main-popup.event,
    .imageforprinting {
        display: block!important
    }
    .content .h-bq em,
    .content .h-bq strong {
        font-size: 20px
    }
    .h-top p {
        font-size: 14px!important
    }
    .content .title-nav h2 {
        font-size: 20px!important
    }
    .item.gallery_fancy {
        font-size: 12px
    }
    .calendar-popup .event h3,
    .events .event h3 {
        line-height: 1.3em;
        font-size: 18px!important
    }
    .events .owl-carousel.owl-drag .owl-item {
        width: auto!important;
        float: none;
        height: auto;
        clear: both
    }
    .imageforprinting,
    .imageforprinting a {
        width: 100%!important;
        page-break-inside: avoid!important;
        page-break-after: always!important
    }
    .events .owl-carousel .owl-stage {
        max-height: none
    }
    .content section.banner h3 {
        font-size: 20px!important
    }
    .calendar-popup .event h3,
    .content section.banner h3,
    .events .event h3 {
        margin-top: 5px!important
    }
    .exp-caption,
    .h-explore-te__inner {
        font-size: 12px!important
    }
    .togglable-box-wrp .togglable-box h4 {
        font-size: 20px!important
    }
    .blognews .togglable-box p {
        font-size: 14px!important
    }
    .blognews .togglable-box .base-blog-title {
        font-size: 16px!important
    }
    body.p-inner p {
        font-size: 12px!important
    }
    .h1--big {
        font-size: 24px
    }
    .inner__h3 {
        font-size: 18px!important
    }
    h2.inner__h2-title {
        font-size: 20px
    }
    .inner__figure figcaption {
        font-size: 12px!important
    }
    .content blockquote {
        font-size: 14px!important
    }
    .imageforprinting {
        position: relative!important;
        float: float!important;
        page-break-before: avoid!important
    }
    .imageforprinting a {
        float: left;
        max-height: 100%;
        text-decoration: none
    }
}

@media only screen and (max-width:768px) {
  /*#main-owl-wrapper .main-owl-carousel-arrows .left-arrow, #main-owl-wrapper .main-owl-carousel-arrows .right-arrow {
    -webkit-transform: translateY(-450px) !important;
    -ms-transform: translateY(-450px) !important;
    transform: translateY(-450px) !important;
  }
  #main-owl-wrapper .main-owl-carousel-arrows .left-arrow {
    -webkit-transform: translate(-36px,-450px) !important;
    -ms-transform: translate(-36px,-450px) !important;
    transform: translate(-36px,-450px) !important;
  }
  #main-owl-wrapper .main-owl-carousel-arrows .right-arrow {
    -webkit-transform: translate(36px,-450px) !important;
    -ms-transform: translate(36px,-450px) !important;
    transform: translate(36px,-450px) !important;
  }
  #main-owl-wrapper .left-arrow {
    -webkit-transform: translate(-36px,-145px) !important;
    -ms-transform: translate(-36px,-145px) !important;
    transform: translate(-36px,-145px) !important;
  }
  #main-owl-wrapper .right-arrow {
    -webkit-transform: translate(36px,-145px) !important;
    -ms-transform: translate(36px,-145px) !important;
    transform: translate(-6px,-145px) !important;
  }
  .recent-acq-carousel .left-arrow {
    -webkit-transform: translate(-36px,-400px) !important;
    -ms-transform: translate(-36px,-400px) !important;
    transform: translate(-36px,-400px) !important;
  }
  .recent-acq-carousel .right-arrow {
    -webkit-transform: translate(36px,-400px) !important;
    -ms-transform: translate(36px,-400px) !important;
    transform: translate(36px,-400px) !important;
  }*/
}
